[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#697270: PC 32-bit programs fails to work on amd64

On Thu, Jan 3, 2013 at 7:25 PM, Thomas Goirand <zigo@debian.org> wrote:
> on a 64 bits arch Debian, when really, you'd better just do:
> apt-get install iceweasel
> and use your newly installed browser in 64 bits mode...

Not, because my job requires the latest FireFox (latest-and-greatest).
And the standard FireFox, which is 32-bits, should work.
Debian should ship with at least basic 32-bit packages, for LSB
dependency. (3rd party vendors code for 32-bit LSB)

-Alexey Eromenko "Technologov"

Reply to: